
.hub-container0 {
   /* align-items: left;*/
    justify-content: left;
     max-width: 400px;
    
}
.hub-container1 {
   /* align-items: left;*/
    justify-content: right;
    /*gap: 40px;
    margin: 40px auto;*/
    max-width: 1100px;
    padding: 20px;
    
}

/* Imagem */
.hub-image img {
    max-width: 100px;
    width: auto;
    height:  auto;
    border-radius: 12px;
}

/* Box (mantém seu estilo) */
.hub-info-box {
    max-width: 900px; 
    padding: 25px;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

/* RESPONSIVO (mobile) */
@media (max-width: 900px) {
    .hub-container {
        flex-direction: column;
        text-align: center;
    }

   
}